<?php
require_once '../core/system.php';
if (isset($_GET['id'])) {
include '1.2.3_include.php';
if ($topic_razdel['clan_forum'] == '1' || $topic_parent_razdel['clan_forum'] == '1') {
include 'include_clan_forum_topic_open.php';
}elseif ($topic_razdel['clan_forum'] == '0' || $topic_parent_razdel['clan_forum'] == '0') {
include 'include_forum_topic_open.php';
}else{
header("Location: /forum");
$_SESSION['err'] = 'Топик не найден!';
exit();
}
}
?>